已解决
发布

安装了php7后不支持phalcon,然后uninstall.sh php后,重新安装php5.6,发现apache没有启动php环境,找问题发现没有so文件

1 答案

发布
管理员 2016-03-24

如果是lamp,必须同时卸载apache php、今天已经修复,已更新!

#1

请登录或者 注册 来提交答案